Subject: Re[2]: building a forge - Here's a Strange Idea

From: [email-masked]
Date: Tue, 19 Mar 1996 19:12 -0500 (EST)

I think I must have read the following two messages inside out or something, 
because I immediately started wondering about a coal-fired forge of CLOSED 
design.  Imagine, if you would, a gas-fired forge, but use the hot gases from a 
coal fire instead of propane.  

This is definately possible -- it's the technique originally used for heating 
pig iron in making wrought iron, and that involves MELTING the pig iron!  We 
don't need quite that heat for blacksmithing.  

I'm not sure how PRACTICAL such a device would be, but a gas forge doesn't look 
to practical at first sight either.  I hear gas-forge users complaining about 
the cost of gas, and gas has a lower heating value than coal, so maybe I have 
something here.  

Next question:  Why not fire this thing with anthracite or coke and forget about
the thick smoke?

Comments, please?

Bruce

______________________________ Reply Separator _________________________________
Subject: Re: building a forge
Author:  [email-masked] at GATEWAY
Date:    96/03/18 9:55 PM

On Sat, 16 Mar 1996 12:37:17 -0800  Phill Jackson wrote:
>>     I have been a strong believer in coal forges (rather than coke). I
>>still am, but I have to admit I have barely used mine since I made a
gas
>>forge. It is so easy, so clean, and so cheap. It takes no tending.
Light it
>>up and you can move around the shop getting your tools and material
ready.
>
>
>Is there such a thing as an open propane forge?  I made a small cylinder
>gas forge but due to it's closed design, it can't be used very well for
>forge welding of branching objects.
>
>Any information appreciated.
>
>Phill
>
>

You generally need more than one kind of gas forge to cover all kinds of
work.  A cylinder (pipe forge) is good for knives, straight pieces or
short bends.  A box type does better with strange branching shapes.
Clifton Ralph has this strange pile of fire bricks that he calls a gas
forge.  It gets REALLY hot, he can block off (shut off) burners as needed
and rearrange the bricks to suit whatever job is at hand.  I am in the
process of building my own version of this currently.  The other way to
heat those strange spots is with an Oxy-Propane rosebud torch.  Heat the
area to work, and bring it to the anvil.  Works in those strange spots
without heating (and scaling) the entire piece.

Good Luck,

-----------------------------------------------------
Name: Franklyn D. Garland        A Hobby Is Hard work
E-mail: [email-masked]          You wouldn't Do For
Date: 03/18/96                     A Living.

http://www.mcs.net/~frnklyn/homepage/

For PGP Public Key finger [email-masked]
-----------------------------------------------------